[
  {
    "code": "EDTME",
    "feature": "COLLECTIVE_PLANNING",
    "userIds": [
      "ADMIN_SELF",
      "AFAURE",
      "EMP3_SELF",
      "JLEFEBVRE",
      "MEC-ADMIN",
      "OWILLIAMS",
      "TMARTINEAU",
      "JLEMESSAGER",
      "ACHEVALIER"
    ]
  },
  {
    "code": "ADMEQ",
    "feature": "COLLECTIVE_PLANNING",
    "userIds": [
      "ADMIN_SELF",
      "AFAURE",
      "EMP3_SELF",
      "JLEFEBVRE",
      "MEC-ADMIN",
      "OWILLIAMS",
      "TMARTINEAU",
      "JLEMESSAGER",
      "ACHEVALIER"
    ]
  },
  {
    "code": "TIKRO",
    "feature": "FORM",
    "userIds": [
      "ADMIN_SELF",
      "AFAURE",
      "EMP3_SELF",
      "JLEFEBVRE",
      "MEC-ADMIN",
      "OWILLIAMS",
      "ACHEVALIER"
    ]
  },
  {
    "code": "PRESE",
    "feature": "FORM",
    "userIds": [
      "ADMIN_SELF",
      "AFAURE",
      "EMP3_SELF",
      "JLEFEBVRE",
      "MEC-ADMIN",
      "OWILLIAMS",
      "ACHEVALIER"
    ]
  },
  {
    "code": "ANOHH",
    "feature": "SITUATION_ANOMALY",
    "userIds": [
      "ADMIN_SELF",
      "AFAURE",
      "EMP3_SELF",
      "JLEFEBVRE",
      "MEC-ADMIN",
      "OWILLIAMS",
      "LD_MEC",
      "MEC_PM",
      "DEMO_PM",
      "ACHEVALIER"
    ]
  },
  {
    "code": "ANODC",
    "feature": "SITUATION_ANOMALY",
    "userIds": [
      "ADMIN_SELF",
      "AFAURE",
      "EMP3_SELF",
      "JLEFEBVRE",
      "MEC-ADMIN",
      "OWILLIAMS",
      "LD_MEC",
      "MEC_PM",
      "DEMO_PM",
      "ACHEVALIER"
    ]
  },
  {
    "code": "MEC4P",
    "feature": "SERVICE_TABLE",
    "userIds": [
      "MEC_PM",
      "DEMO_PM",
      "AROUSSEAU",
      "BLEROUX",
      "GPASTEUR",
      "JBOUDIER",
      "RLAJOIE",
      "SDUBUISSON",
      "ADMIN_SELF",
      "ASYS_CTY_EG",
      "ACHEVALIER"
    ]
  }
]
